@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(assets/fonts/noto-sans-jp-500.woff) format('woff');
}
@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(assets/fonts/noto-sans-jp-700.woff) format('woff');
}
@font-face {
  font-family: 'Shippori Mincho';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(assets/fonts/shippori-mincho-700.woff) format('woff');
}
@font-face {
  font-family: 'Shippori Mincho';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(assets/fonts/shippori-mincho-800.woff) format('woff');
}
